<!-- I should have refactor this to have a smaller file with variables in the .ts file -->
<div class="title-thin">En ce moment</div>
<h2 id="main-title">
  <span id="applications-number">{{ statistics | statsExtract: subStatus.Application }}</span> inscriptions
</h2>
<div id="progress" class="progress">
  <div
    tooltip="Candidature"
    placement="top"
    hideDelay="0"
    class="progress-bar bg-applications"
    [ngStyle]="{ width: getPct(statistics | statsExtract: 'APP_CALC') + '%' }"
  ></div>
  <div
    tooltip="Echange"
    placement="top"
    hideDelay="0"
    class="progress-bar bg-exchange"
    [ngStyle]="{ width: getPct(statistics | statsExtract: subStatus.Discussion) + '%' }"
  ></div>
  <div
    tooltip="Date à valider"
    placement="top"
    hideDelay="0"
    class="progress-bar bg-fix-date"
    [ngStyle]="{ width: getPct(statistics | statsExtract: subStatus.WaitingAssociationValidation) + '%' }"
  ></div>
  <div
    tooltip="En attente du manager"
    placement="top"
    hideDelay="0"
    class="progress-bar bg-manager-approval"
    [ngStyle]="{ width: getPct(statistics | statsExtract: subStatus.WaitingManagerValidation) + '%' }"
  ></div>
  <div
    tooltip="En cours"
    placement="top"
    hideDelay="0"
    class="progress-bar bg-in-progress"
    [ngStyle]="{ width: getPct(statistics | statsExtract: subStatus.InProgress) + '%' }"
  ></div>
</div>
